mount_vfs_model_path	(current_mod_path.."/Tech_equipment/Shapes")
mount_vfs_texture_path (current_mod_path.."/Tech_equipment/Textures")
mount_vfs_liveries_path (current_mod_path.."/Tech_equipment/Liveries")

-- barrel_LUK :]
local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 1,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "barrel_LUK",
	Name	  		= "Barrel LUK",
	DisplayName   	= "Barrel LUK",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 1,
})


-- barrel_GZP :]
local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "barrel_GZP",
	Name	  		= "Barrel GZP",
	DisplayName   	= "Barrel GZP",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- Ladder_SA3 :]
local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "Ladder_SA3",
	Name	  		= "Ladder SA-3",
	DisplayName   	= "Ladder SA-3",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})

-- Ladder_STU26 :]
local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "Ladder_STU26",
	Name	  		= "Ladder STU-2600",
	DisplayName   	= "Ladder STU-2600",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- Ladder_A38 :]
local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "Ladder_A38",
	Name	  		= "Ladder A38",
	DisplayName   	= "Ladder A38",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- SK100_A :]
local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "SK100_A",
	Name	  		= "SK100_A",
	DisplayName   	= "SK100_A",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})

-- SK100_B :]
local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "SK100_B",
	Name	  		= "SK100_B",
	DisplayName   	= "SK100_B",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})



-- GPU_AV2 :]
local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "GPU_AV2",
	Name	  		= "GPU-AV2",
	DisplayName   	= "Airfield rectifier AV-2",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- Kolodka_AN2 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "Kolodka_AN2",
	Name	  		= "Kolodka AN2",
	DisplayName   	= "Kolodka AN2",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- Kolodka_MI8 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "Kolodka_MI8",
	Name	  		= "Kolodka MI8",
	DisplayName   	= "Kolodka MI8",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})



-- meteo_marker_4m :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "meteo_marker_4m",
	Name	  		= "znak meteo 4m",
	DisplayName   	= "znak meteo 4m",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})

-- meteo_marker_6m :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "meteo_marker_6m",
	Name	  		= "znak meteo 6m",
	DisplayName   	= "znak meteo 6m",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})



-- meteo_marker_8m :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "meteo_marker_8m",
	Name	  		= "znak meteo 8m",
	DisplayName   	= "znak meteo 8m",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- SKP11 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "SKP11",
	Name	  		= "ZIL-130 SKP-11",
	DisplayName   	= "ZIL-130 SKP-11",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})

-- SKP11_2 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "SKP11_2",
	Name	  		= "ZIL-130 SKP-11 W",
	DisplayName   	= "ZIL-130 SKP-11 W",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- SKP11_3 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "SKP11_3",
	Name	  		= "ZIL-130 SKP-11 R",
	DisplayName   	= "ZIL-130 SKP-11 R",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})





-- R845M_GAZ66 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "R845M_GAZ66",
	Name	  		= "GAZ66-R845M",
	DisplayName   	= "GAZ66-R845M",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- MZ66 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "MZ66",
	Name	  		= "MZ-66",
	DisplayName   	= "MZ-66",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- NZAS_3964 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "NZAS_3964",
	Name	  		= "NZAS-3964",
	DisplayName   	= "NZAS-3964",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- APK10_130 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "APK10_130",
	Name	  		= "APK-10-130",
	DisplayName   	= "APK-10-130",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})

-- APK10_130_green :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "APK10_130_2",
	Name	  		= "APK-10-130-2",
	DisplayName   	= "APK-10-130-2",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- MZ66_ZIL130 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "MZ66_130",
	Name	  		= "MZ-66-130",
	DisplayName   	= "MZ-66-130",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- ATZ-2-4-52 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "ATZ24_52",
	Name	  		= "ATZ-2,4-52",
	DisplayName   	= "ATZ-2,4-52",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})





-- GZSA_3706 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "GZSA_3706",
	Name	  		= "GZSA-3706",
	DisplayName   	= "GZSA-3706",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})

-- ATZ_42_53 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "ATZ42_53",
	Name	  		= "ATZ42_53",
	DisplayName   	= "ATZ-4,2-53",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- TZA_75_5334 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "TZA75_5334",
	Name	  		= "TZA75_5334",
	DisplayName   	= "TZA-7.5-5334",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})

-- TZA_75_5334_2 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "TZA75_5334_2",
	Name	  		= "TZA75_5334_2",
	DisplayName   	= "TZA-7.5-5334 AFL",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- TZA75_500 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "TZA75_500",
	Name	  		= "TZA75_500",
	DisplayName   	= "TZA-7.5-500 AFL",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- UGZS_131 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "UGZS131",
	Name	  		= "UGZS-131A",
	DisplayName   	= "UGZS-131A",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})

-- UGZS131_2 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "UGZS131_2",
	Name	  		= "UGZS-131K",
	DisplayName   	= "UGZS-131K",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- UMP_350 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "UMP350",
	Name	  		= "UMP350",
	DisplayName   	= "UMP-350-131",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})

-- UMP_350_2 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "UMP350_2",
	Name	  		= "UMP-350-131-2",
	DisplayName   	= "UMP-350-131-2",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- VZ_20_350 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "VZ_20_350",
	Name	  		= "VZ_20_131_open",
	DisplayName   	= "VZ-20-131 open",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- VZ_20_350_civ :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "VZ_20_350_civ",
	Name	  		= "VZ-20-131",
	DisplayName   	= "VZ-20-131",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})



-- D470_157 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "D470_157",
	Name	  		= "D-470 Rotary Snowplough",
	DisplayName   	= "D-470 Rotary Snowplough",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})

-- DE210_131 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "DE210_131",
	Name	  		= "DE-210 Rotary Snowplough",
	DisplayName   	= "DE-210 Rotary Snowplough",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})



-- AA_40_131 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "AA_40_131",
	Name	  		= "AA-40-131 Firetruck",
	DisplayName   	= "AA-40-131 Firetruck",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- URAN_452 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "URAN452",
	Name	  		= "URAN-452",
	DisplayName   	= "URAN-452",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- UAZ_452 :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "UAZ_452",
	Name	  		= "UAZ-452",
	DisplayName   	= "UAZ-452",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})


-- NIVA_followme :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "NIVA_followme",
	Name	  		= "NIVA Followme",
	DisplayName   	= "NIVA Followme",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})



-- UAZ_3151_followme :]

local function add_Static(f)
	f.shape_table_data = 
	{
		{
			file  	    = f.ShapeName,
			life		= 100,
			username    = f.Name,
			desrt       = "self",
			classname 	= "lLandVehicle",
			positioning = "BYNORMAL",
		},
	}
	f.isPutToWater  = false
	f.mapclasskey   = "P0091000076";
	f.attribute     = {wsType_Static, wsType_Standing} -- if 'attribute' == nil then insertion will be aborted
	f.category 		= 'ADEquipment';
--	
	add_surface_unit(f)
	GT = nil;
end

add_Static({
	ShapeName 		= "UAZ_3151_followme",
	Name	  		= "UAZ-3151 Followme",
	DisplayName   	= "UAZ-3151 Followme",
	category		= 'ADEquipment',
	Rate 			= 3,
	Life 			= 100,
})



-- AC_40_130 :]
GT = {};
set_recursive_metatable(GT, GT_t.generic_stationary)
set_recursive_metatable(GT.chassis, GT_t.CH_t.STATIC);

--Life points of the object
GT.chassis.life = 5

--Shape EDM name
GT.visual.shape = "AC_40_130"
GT.visual.shape_dstr = "AC_40_130"

--Use this name for your folder inside Liveries
GT.Name = "AC-40-130"

--Name that will appear inside ME
GT.DisplayName = _("AC-40-130 Firetruck")
GT.Rate = 0

-- Class/type of object; it will appear as "Extructure" inside "Static Objects" in ME
GT.DetectionRange  = 0;
GT.ThreatRange = 0;
GT.mapclasskey = "P0091000076";
GT.attribute = {wsType_Ground,wsType_Standing,wsType_NoWeapon,wsType_GenericFort,
                "Fortifications",
                "CustomAimPoint",
                };
GT.category = "Fortification";

add_surface_unit(GT)



-- NIVA2121 :]
GT = {};
set_recursive_metatable(GT, GT_t.generic_stationary)
set_recursive_metatable(GT.chassis, GT_t.CH_t.STATIC);

--Life points of the object
GT.chassis.life = 5

--Shape EDM name
GT.visual.shape = "NIVA2121"
GT.visual.shape_dstr = "NIVA2121"

--Use this name for your folder inside Liveries
GT.Name = "NIVA-2121"

--Name that will appear inside ME
GT.DisplayName = _("NIVA-2121")
GT.Rate = 0

-- Class/type of object; it will appear as "Extructure" inside "Static Objects" in ME
GT.DetectionRange  = 0;
GT.ThreatRange = 0;
GT.mapclasskey = "P0091000076";
GT.attribute = {wsType_Ground,wsType_Standing,wsType_NoWeapon,wsType_GenericFort,
                "Fortifications",
                "CustomAimPoint",
                };
GT.category = "Fortification";

add_surface_unit(GT)





-- NIVA21213 :]
GT = {};
set_recursive_metatable(GT, GT_t.generic_stationary)
set_recursive_metatable(GT.chassis, GT_t.CH_t.STATIC);

--Life points of the object
GT.chassis.life = 5

--Shape EDM name
GT.visual.shape = "NIVA21213"
GT.visual.shape_dstr = "NIVA21213"

--Use this name for your folder inside Liveries
GT.Name = "NIVA-21213"

--Name that will appear inside ME
GT.DisplayName = _("NIVA-21213")
GT.Rate = 0

-- Class/type of object; it will appear as "Extructure" inside "Static Objects" in ME
GT.DetectionRange  = 0;
GT.ThreatRange = 0;
GT.mapclasskey = "P0091000076";
GT.attribute = {wsType_Ground,wsType_Standing,wsType_NoWeapon,wsType_GenericFort,
                "Fortifications",
                "CustomAimPoint",
                };
GT.category = "Fortification";

add_surface_unit(GT)


-- UAZ_3151 :]
GT = {};
set_recursive_metatable(GT, GT_t.generic_stationary)
set_recursive_metatable(GT.chassis, GT_t.CH_t.STATIC);

--Life points of the object
GT.chassis.life = 5

--Shape EDM name
GT.visual.shape = "UAZ_3151"
GT.visual.shape_dstr = "UAZ_3151"

--Use this name for your folder inside Liveries
GT.Name = "UAZ-3151"

--Name that will appear inside ME
GT.DisplayName = _("UAZ-3151")
GT.Rate = 0

-- Class/type of object; it will appear as "Extructure" inside "Static Objects" in ME
GT.DetectionRange  = 0;
GT.ThreatRange = 0;
GT.mapclasskey = "P0091000076";
GT.attribute = {wsType_Ground,wsType_Standing,wsType_NoWeapon,wsType_GenericFort,
                "Fortifications",
                "CustomAimPoint",
                };
GT.category = "Fortification";

add_surface_unit(GT)


-- NZAS_3964_2 :]
GT = {};
set_recursive_metatable(GT, GT_t.generic_stationary)
set_recursive_metatable(GT.chassis, GT_t.CH_t.STATIC);

--Life points of the object
GT.chassis.life = 5

--Shape EDM name
GT.visual.shape = "NZAS_3964_2"
GT.visual.shape_dstr = "NZAS_3964_2"

--Use this name for your folder inside Liveries
GT.Name = "NZAS-3964 VACHT"

--Name that will appear inside ME
GT.DisplayName = _("NZAS-3964 VACHT")
GT.Rate = 0

-- Class/type of object; it will appear as "Extructure" inside "Static Objects" in ME
GT.DetectionRange  = 0;
GT.ThreatRange = 0;
GT.mapclasskey = "P0091000076";
GT.attribute = {wsType_Ground,wsType_Standing,wsType_NoWeapon,wsType_GenericFort,
                "Fortifications",
                "CustomAimPoint",
                };
GT.category = "Fortification";

add_surface_unit(GT)

-- ZIL157 :]
GT = {};
set_recursive_metatable(GT, GT_t.generic_stationary)
set_recursive_metatable(GT.chassis, GT_t.CH_t.STATIC);

--Life points of the object
GT.chassis.life = 5

--Shape EDM name
GT.visual.shape = "ZIL157"
GT.visual.shape_dstr = "ZIL157"

--Use this name for your folder inside Liveries
GT.Name = "ZIL-157"

--Name that will appear inside ME
GT.DisplayName = _("ZIL-157")
GT.Rate = 0

-- Class/type of object; it will appear as "Extructure" inside "Static Objects" in ME
GT.DetectionRange  = 0;
GT.ThreatRange = 0;
GT.mapclasskey = "P0091000076";
GT.attribute = {wsType_Ground,wsType_Standing,wsType_NoWeapon,wsType_GenericFort,
                "Fortifications",
                "CustomAimPoint",
                };
GT.category = "Fortification";

add_surface_unit(GT)

-- ZIL157_ACU_10 :]
GT = {};
set_recursive_metatable(GT, GT_t.generic_stationary)
set_recursive_metatable(GT.chassis, GT_t.CH_t.STATIC);

--Life points of the object
GT.chassis.life = 5

--Shape EDM name
GT.visual.shape = "ZIL157_ACU_10"
GT.visual.shape_dstr = "ZIL157_ACU_10"

--Use this name for your folder inside Liveries
GT.Name = "ACU-10-157"

--Name that will appear inside ME
GT.DisplayName = _("ACU-10-157")
GT.Rate = 0

-- Class/type of object; it will appear as "Extructure" inside "Static Objects" in ME
GT.DetectionRange  = 0;
GT.ThreatRange = 0;
GT.mapclasskey = "P0091000076";
GT.attribute = {wsType_Ground,wsType_Standing,wsType_NoWeapon,wsType_GenericFort,
                "Fortifications",
                "CustomAimPoint",
                };
GT.category = "Fortification";

add_surface_unit(GT)



-- GAZ53 :]
GT = {};
set_recursive_metatable(GT, GT_t.generic_stationary)
set_recursive_metatable(GT.chassis, GT_t.CH_t.STATIC);

--Life points of the object
GT.chassis.life = 5

--Shape EDM name
GT.visual.shape = "GAZ53"
GT.visual.shape_dstr = "GAZ53"

--Use this name for your folder inside Liveries
GT.Name = "GAZ-53"

--Name that will appear inside ME
GT.DisplayName = _("GAZ-53")
GT.Rate = 0

-- Class/type of object; it will appear as "Extructure" inside "Static Objects" in ME
GT.DetectionRange  = 0;
GT.ThreatRange = 0;
GT.mapclasskey = "P0091000076";
GT.attribute = {wsType_Ground,wsType_Standing,wsType_NoWeapon,wsType_GenericFort,
                "Fortifications",
                "CustomAimPoint",
                };
GT.category = "Fortification";

add_surface_unit(GT)
